/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

@import url('//fonts.googleapis.com/css?family=Dosis');
body {
  font-family: 'Arial', Verdana, sans-serif;
}

#admin-menu {
  font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Arial', Verdana, sans-serif;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
  padding-bottom: 20px;
  margin-bottom: 0px;
}

h2 {
  font-size: 24px;
  padding-bottom: 10px;
}

a:link,
a:visited {
  color: #0090EB;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  color: #808080;
  text-decoration: none;
}

.branding-data .logo-img {
  margin-right: 50px;
}

.site-slogan {
  font-family: 'Dosis';
  text-transform: uppercase;
  color: #404041;
}

#slogan-wrapper {
  padding: 40px 0 0 0px;
  width: 320px;
  float: left;
}

#slogan-wrapper h6 {
  font-size: 28px;
}

.main-title-wrapper {
  padding: 10px 0 0 0;
  background: #404041;
}

.main-title-wrapper h1.title {
  text-transform: uppercase;
  font-family: 'Dosis';
  font-size: 26px;
  background: #f0f0ef;
  padding: 15px 25px 10px 25px;
  margin-bottom: 0px;
  letter-spacing: 0px;
}

.node-type-dataset .main-title-wrapper h1.title {
  text-transform: none;
  font-family: 'Arial';
  font-size: 25px;
  letter-spacing: -.05em;
  line-height: 33px;
}

body.mceContentBody,
.region-content-inner {
  background: #f0f0ef;
}

.panel-display {
  background: #fff;
}

h2.block-title,
.views-field-field-banner-title .field-content {
  font-size: 24px;
  font-family: 'Dosis';
  text-transform: uppercase;
  font-weight: normal;
}

/*Search form block styling */

.top-search {
  margin: 40px 0 0 0;
  padding: 0px;
  width: 184px;
  float: right;
}

.top-search .form-actions,
.top-search .form-item,
.top-search .search-form,
#search-block-form .form-actions,
#search-block-form .form-item,
#search-block-form .search-form {
  margin: 0em;
}

#search-block-form .form-type-textfield {
  float: left;
}

.top-search input[type="submit"],
#search-block-form input[type="submit"] {
  -webkit-appearance: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  border-radius: 0px;
  background: #404041;
  border: 1px solid;
  border-color: #404041;
  cursor: pointer;
  color: #FFF;
  outline: 0;
  overflow: visible;
  text-shadow: none;
  width: auto;
  height: 32px;
  *padding-top: 2px;
  /* IE7 */
  *padding-bottom: 0px;
  /* IE7 */
  margin: 0;
}

.top-search input[type="submit"] {
  height: 32px;
  padding: 3px 5px 4px;
  font-size: 12px;
  font-weight: bold;
}

#search-block-form input[type="submit"] {
  height: 42px;
  text-transform: uppercase;
  padding: 3px 8px 4px;
  font-size: 13px;
  font-weight: normal;
}

.top-search input[type="text"],
#search-block-form input[type="text"] {
  -webkit-box-shadow: inset 0 0 10px #dddddd;
  -moz-box-shadow: inset 0 0 10px #dddddd;
  box-shadow: inset 0 0 10px #dddddd;
}

.top-search input[type="text"] {
  width: 148px;
  height: 32px;
}

#search-block-form input[type="text"] {
  margin-left: 10px;
  width: 286px;
  height: 42px;
}

/*Main menu styling */

#zone-menu-wrapper {
  margin: 10px 0 0 0;
}

#main-menu li {
  float: left;
  margin: 0px 5px;
  padding: 0px;
}

#main-menu li.first {
  margin-left: 0px;
}

#main-menu li.last {
  margin-right: 0px;
}

#main-menu li a {
  background-image: url(../images/menusprite.png);
  font-family: 'Dosis';
  font-weight: 700;
  text-transform: uppercase;
  width: 184px;
  display: block;
  background-color: #f5f4f4;
  background-repeat: no-repeat;
  padding: 85px 0 12px 0;
  text-align: center;
}

#main-menu li a:link,
#main-menu li a:visited {
  color: #000;
  text-decoration: none;
  font-size: 17px;
  font-weight: bold;
}

#main-menu li.menu-16132 a {
  /*Protocols menu item */
  background-position: 43px -121px;
}

#main-menu li.menu-16132 a.active-trail {
  background-position: 46px 9px;
  color: #FFF;
}

#main-menu li.menu-214 a {
  /*Find menu item */
  background-position: -130px -127px;
}

#main-menu li.menu-214 a.active-trail {
  /*Find menu item */
  background-position: -130px 3px;
  color: #FFF;
}

#main-menu li.menu-16133 a {
  /*Research menu item */
  background-position: -308px -117px;
}

#main-menu li.menu-16133 a.active-trail {
  /*Research menu item */
  background-position: -308px 15px;
  color: #FFF;
}

#main-menu li.menu-16134 a {
  /*Community menu item */
  background-position: -486px -118px;
}

#main-menu li.menu-16134 a.active-trail {
  /*Community menu item */
  background-position: -486px 16px;
  color: #FFF;
}

#main-menu li.menu-16135 a {
  /*About menu item */
  background-position: -663px -122px;
}

#main-menu li.menu-16135 a.active-trail {
  /*About menu item */
  background-position: -660px 5px;
  color: #FFF;
}

#main-menu li a:hover {
  background-color: #fff200;
}

#main-menu li a.active-trail {
  background-color: #3e3e3f;
}

.zone-content .panel-col-first .inside {
  margin-right: 5px;
}

.zone-content .panel-col-last .inside {
  margin-left: 5px;
}

.zone-content .panel-display .pane-block ul.menu li a {
  font-size: 19px;
  font-weight: bold;
  font-family: 'Dosis';
  padding: 13px 0px 13px 10px;
  text-transform: uppercase;
  text-decoration: none;
  width: 100%;
}

.zone-content .panel-display .pane-block ul.menu li a:hover {
  background-color: #fff200;
  text-decoration: none;
}

.zone-content .panel-display .panel-col-first .pane-block ul.menu li a {
  text-align: center;
  padding: 19px 0px;
}

.zone-content .panel-display .panel-col-last .pane-block ul.menu li a {
  padding-left: 217px;
  padding-bottom: 0;
  padding-right: 20px;
  width: 145px;
  background-repeat: no-repeat;
}

.zone-content .panel-display .panel-col-last .pane-block ul.menu li.menu-16073 a {
  padding-top: 22px;
  height: 117px;
  background-image: url(../images/findsprites.png);
  background-position: 42px 22px;
}

.zone-content .panel-display .panel-col-last .pane-block ul.menu li.menu-16074 a {
  padding-top: 50px;
  height: 82px;
  background-image: url(../images/findsprites.png);
  background-position: 42px -93px;
}

.zone-content .panel-display .panel-col-last .pane-block ul.menu li.menu-16075 a {
  padding-top: 35px;
  height: 97px;
  background-image: url(../images/findsprites.png);
  background-position: 42px -202px;
}

.zone-content .panel-panel .inside,
.zone-content .panel-panel .panel-pane {
  background: #f0f0ef;
}

.zone-content .panel-panel .pane-1 {
  padding: 10px 25px;
}

.panel-title-wrapper {
  padding: 10px 0 0 0;
  background: #404041;
}

.panel-title-wrapper h2 {
  text-transform: uppercase;
  font-family: 'Dosis';
  background: #f0f0ef;
  padding: 10px;
}

.search-description {
  padding: 14px 10px;
  color: #808080;
}

.zone-content .block .block-title-wrapper {
  display: block;
  background: #f0f0ef;
}

.zone-content .block .block-title {
  text-transform: uppercase;
  font-size: 17px;
  font-weight: bold;
  padding: 19px 10px 10px 10px;
}

.zone-content .block .block-title a {
  color: #000;
  text-decoration: none;
  font-family: Arial;
}

.zone-content .block .block-title a:hover {
  text-decoration: underline;
}

.zone-content .block-menu-menu-quick-links .block-title-wrapper {
  height: 55px;
  background: #404041;
}

.zone-content .block-menu-menu-quick-links .block-title {
  font-weight: normal;
  padding: 10px;
  color: #FFF;
  font-size: 24px;
}

.zone-content .block ul {
  overflow: hidden;
}

.zone-content .block ul ul {
  padding: 0 0px 0 18px;
  list-style: circle;
}

.zone-content .block ul.menu {
  background: #f0f0ef;
  clear: both;
}

.zone-content .block ul.menu li {
  padding: 0;
  margin: 0;
  list-style: none;
  border-top: 1px #404041 dotted;
  overflow: hidden;
}

.zone-content .block ul.menu li li {
  border-top: none;
}

.zone-content .block ul.menu li a {
  padding: 13px 0px 13px 10px;
  display: block;
  text-decoration: none;
  color: #000;
  width: 150px;
  float: left;
}

.zone-content .block ul.menu li a:first-letter {
  text-transform: capitalize
}

.zone-content .block ul.menu li div.expandicon {
  float: right;
  width: 10px;
  padding: 13px 10px 13px 0px;
}

.zone-content .block ul.menu li div.expandicon:hover {
  cursor: pointer;
}

.zone-content .block ul.menu li li a {
  padding: 6px 0px 6px 20px;
  color: #808080;
}

.zone-content .block ul.menu li li.first a {
  padding: 0px 0px 6px 20px;
  color: #808080;
}

.zone-content .block ul.menu li li.last a {
  padding: 6px 0px 18px 20px;
  color: #808080;
}

.zone-content .block ul.menu li a:hover {
  text-decoration: underline;
}

.zone-content .block .menu-block-11 ul.menu li a {
  background: url(../images/2ndlevelarrow.png)25px 31px no-repeat;
  padding: 22px 0px 26px 0px;
  display: block;
  text-decoration: none;
  text-transform: none;
  color: #000;
  width: 100%;
  float: left;
  font-size: 28px;
  font-family: 'Dosis';
  text-transform: uppercase;
}

.zone-content .block .menu-block-11 ul.menu li a:hover {
  background-color: #fff200;
}

.second-lvl-title,
.second-lvl-desc {
  padding-left: 92px;
}

.second-lvl-desc {
  color: #808080;
  ;
}

/*COntent Styling */

#zone-content-wrapper {
  margin: 10px 0 0 0;
}

.flexslider .flex-control-nav {
  width: auto;
  top: 21px;
  right: 14px;
}

.flex-control-nav li {
  margin: 0 3px;
}

.flexslider .flex-control-paging li a.flex-active {
  background: #FFF;
  cursor: default;
}

.flexslider .flex-control-paging li a {
  width: 14px;
  height: 14px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 21px;
  -moz-border-radius: 21px;
  -o-border-radius: 21px;
  border-radius: 21px;
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

.flexslider {
  margin: 0 0 0px;
  background: #404041;
  border: none;
  position: relative;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  box-shadow: 0;
  -webkit-box-shadow: 0;
  -moz-box-shadow: 0;
  -o-box-shadow: 0;
  zoom: 1;
}

.views-field-field-banner-title {
  background: #404041;
  height: 55px;
}

.views-field-field-banner-title .field-content {
  color: #FFF;
  padding: 10px;
}

.views-field-field-banner-text-overlay {
  background: #404041;
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
  width: 100%;
}

.views-field-field-banner-text-overlay .field-content {
  padding: 10px;
}

.flexslider:hover .views-field-field-banner-text-overlay {
  opacity: 0.7;
}

/*Postscript Styling */

#zone-postscript-wrapper {
  margin-top: 10px;
}

.zone-postscript-wrapper h2 {
  line-height: 50px;
  margin: 0 0 0 0;
}

.block-edge {
  display: block;
  background: #404041;
  height: 10px;
}

.zone-postscript-wrapper .region-postscript-first,
.zone-postscript-wrapper .region-postscript-second {
  background: #f0f0ef;
  position: relative;
}

.zone-postscript-wrapper .region-postscript-first .block-inner,
.zone-postscript-wrapper .region-postscript-second .block-inner {
  padding: 10px;
}

.zone-postscript-wrapper .region-postscript-first .block-inner .content {
  padding-bottom: 20px;
}

.zone-postscript-wrapper .views-row {
  border-top: 1px #404041 dotted;
}

.zone-postscript-wrapper .views-field-created,
.zone-postscript-wrapper .views-field-title {
  font-weight: bold;
  margin: 7px 0 4px 0;
}

.zone-postscript-wrapper .views-field-nid {
  float: right;
  font-weight: bold;
}

.zone-postscript-wrapper .views-field-title {
  margin: 5px 0 14px 0;
}

.zone-postscript-wrapper .view-id-datasets .views-field-title {
  font-weight: bold;
}

.zone-postscript-wrapper a {
  text-decoration: none;
  color: #000;
}

.zone-postscript-wrapper .region-postscript-first a:hover,
.zone-postscript-wrapper .region-postscript-second a:hover {
  text-decoration: underline;
}

.zone-postscript-wrapper .more-link {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

.zone-postscript-wrapper .block-views {
  position: inherit;
}

.region-postscript-third {}

.region-postscript-third .content a {
  background: #404041;
  height: 160px;
  display: block;
  background-image: url(../images/map.png);
  background-position: 17px 65px;
  background-repeat: no-repeat;
  padding: 261px 0 0 0;
  color: #fff;
  font-family: 'Dosis';
  font-size: 28px;
  text-align: center;
}

.region-postscript-third .content a:hover {
  background-position: -183px 65px;
  background-color: #fff200;
  color: #000;
}

/*footer sytle */

#zone-footer-wrapper {
  margin-top: 10px;
}

.zone-footer-wrapper .block-edge {
  margin: 0 5px;
}

/*Dataset styling */

.node-type-dataset .region-content-inner legend {
  font-weight: bold;
  background-color: #DDD;
  width: 100%;
}

.node-type-dataset .region-content-inner legend a {
  color: #000;
  font-size: 25px;
  font-family: 'Dosis';
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  padding: 17px 20px 20px 86px;
  border-top: 1px #404041 dotted;
}

html.js .node-type-dataset .region-content-inner fieldset.collapsible .fieldset-legend {
  background: url(../images/fieldsetsprite.png) 23px -31px no-repeat;
  padding: 0;
}

html.js .node-type-dataset .region-content-inner fieldset.collapsible .fieldset-legend:hover {
  background-color: #fff200;
}

html.js .node-type-dataset .region-content-inner fieldset.collapsed .fieldset-legend {
  background: url(../images/fieldsetsprite.png) 23px 23px no-repeat;
  padding: 0;
}

.node-type-dataset .region-content-inner legend .summary {
  display: none;
}

.node-type-dataset .region-content-inner fieldset {
  background-color: #DDD;
  height: auto !important;
  margin: 0;
  padding: 0;
  clear: both;
}

article.node-dataset .field-label {
  float: left;
  clear: both;
  width: 30%;
  clear: both;
}

.node-type-dataset .region-content-inner fieldset .field-label {
  font-weight: normal;
}

article.node-dataset .field-group-multiple-container clearfix .field-label,
article.node-dataset .fieldgroup .field-label,
article.node-dataset .group-production h3,
article.node-dataset .group-study-info h3 {
  font-size: 13px;
  width: 30%;
  float: left;
  clear: both;
  font-weight: normal;
}

article.node-dataset fieldset h2 {
  width: 100%;
  border-top: 1px solid #B9B9B9;
  clear: both;
  font-size: 18px;
}

article.node-dataset .field-items {
  float: left;
  width: 70%;
  padding: 0 0 10px 0;
}

article.node-dataset .multiple-inline-element .field-items {
  padding: 0;
}

article.node-dataset .multiple-inline-element {
  padding: 0 0 10px 0;
}

article.node-dataset .field-name-field-dataset-description .field-items {
  width: auto;
}

article.node-dataset .group-producer {
  clear: both;
}

article.node-dataset .field-items .field-item {
  float: left;
  padding-right: 10px;
}

article.node-dataset .field-group-multiple-container {
  float: left;
  width: 70%;
}

.field-group-multiple-container .even {
  background: none;
}

article.node-dataset .field-group-multiple-container .multiple-inline-element {
  padding-left: 0;
  padding-right: 0;
  border: 0;
}

article.node-dataset .field-group-multiple-container .multiple-element {
  float: none;
  padding: 0;
}

body.mceContentBody {
  min-width: inherit;
}

.page-search-node .block-system-main,
#print-mail-form,
body.mceContentBody,
#site-map,
.node-page .field-name-body,
.node-news-subpage .field-name-body,
.node-blog .field-name-body,
article.node-dataset .fieldset-wrapper,
article.node-dataset .field,
article.node-language,
article.node-news {
  padding: 10px 25px 30px 25px;
}

article.node-dataset .fieldset-description {
  padding-left: 30%;
  padding-top: 16px;
  padding-bottom: 7px;
  border-top: 1px solid #B9B9B9;
  font-size: 11px;
}

article.node-dataset fieldset .field,
fieldset .fieldset-wrapper .fieldset-wrapper {
  padding: 0px 0px;
}

.node-language .read-more {
  display: none;
}

.contextual-links-region {}

.print_html {
  margin-left: 0;
}

.print_html a,
.print_mail a {
  width: 200px;
  background-color: #f0f0ef;
  background-image: url(../images/printsprites.png);
  font-family: 'Dosis';
  font-weight: 700;
  text-transform: capitalize;
  text-decoration: none;
  color: #000;
  width: 184px;
  display: block;
  background-color: #f5f4f4;
  background-repeat: no-repeat;
  padding: 47px 0 12px 0;
  margin-top: 10px;
  text-align: center;
  float: left;
}

.print_html a {
  background-position: 70px 16px;
}

.print_mail a {
  background-position: 70px -49px;
  margin-left: 10px;
}

div.view-faqs-foreal {
  background-color: #f0f0ef;
  padding: 0 25px 25px;
}

.view-faqs-foreal .views-header {}

.ui-accordion-icons .ui-accordion-header a {
  font-weight: bold;
}

/* zone content views results */

#zone-content .views-field-title a {
  font-weight: bold;
  font-size: 19px;
  color: #000;
  text-decoration: none;
  clear: both;
  line-height: 24px;
}

#zone-content .view-faqs-foreal .views-field-title a {
  font-size: inherit;
  line-height: inherit;
}

#zone-content .views-field-title {
  padding-bottom: 8px;
}

#zone-content .views-field-title a:hover {
  text-decoration: underline;
}

#zone-content .views-field-view-node a {
  float: right;
}

#zone-content .views-row {
  border-top: 1px solid #B9B9B9;
  clear: both;
  margin-bottom: 44px;
  padding-top: 11px;
}

#zone-content .view-faqs-foreal .views-row {
  border-top: none;
  margin-bottom: 0;
  padding-top: 0;
}

.not-front .region-content-inner div.view {
  padding: 10px 25px;
}

#zone-content .views-field-field-news-thumb {
  float: left;
  padding: 0 10px 0 0;
}

#zone-content .flexslider .views-field-field-news-thumb {
  padding: 0;
}

.block-print {
  background: #fff;
}

article.node-page table td {
  vertical-align: inherit;
}

body.page-splashify-splash {
  min-width: inherit;
}

.page-splashify-splash .region-content-inner {
  background: inherit;
}

.page-splashify-splash .container-10 {
  width: inherit;
}

.page-splashify-splash .container-10 .grid-10 {
  width: inherit;
}

.page-splashify-splash .main-title-wrapper {
  padding: 0;
  background: inherit;
}

.page-splashify-splash .main-title-wrapper h1.title {
  text-transform: uppercase;
  font-family: 'Dosis';
  font-size: 24px;
  font-weight: normal;
  background: inherit;
  padding: 0px;
  margin-bottom: 0px;
  letter-spacing: 0px;
}

#cboxOverlay {
  background: none;
}